Subject: CCL:Assigning basis set atom by atom - Summary

From: Ian Hovell <HOVELL<<at>>cetem.gov.br>
Date: Wed, 19 May 2004 13:00:10 -0300

> Dear CCLers,
> Using hyper chem it is possible to assign basis set atom by atom in a
> molecule. I would like to do this using Gaussian. Apart from performing a
> ONIOM calculation is there a way of doing this? And if so how. 
> As all ways I will post a summary.

And here is the summary

Martijn said

I think it is possible using the GEN keyword. I don't know the precise input
required but a google search on gen and g98 (or G03) will probably give you
that (or alternatively page 91 of the g98 user manual).
Cheers 
Martijn

Wolfgang Roth said
you'll find a escription of the procedure in the Gaussian manual for the
keyword "Gen". Have a look in the examples section:
http://www.gaussian.com/g_ur/k_gen.htm
<http://www.gaussian.com/g_ur/k_gen.htm> 
The following Gen input uses the 6-31G(d,p) basis set for the carbon and
hydrogen atoms and the 6-31G?? basis set for the fluorine atoms in the
molecule, and places an extra function only on center number 1 (which
happens to be the first carbon atom in the molecule specification for
1,1-difluoroethylene):
C H 0 
6-31G(d,p) 
**** 
F 0 
6-31G(d',p') 
**** 
1 0                       Place a diffuse function on just one carbon atom.
SP   1 1.00 
 0.4380000000D-01   0.1000000000D+01   0.1000000000D+01 
**** 

Regards
Wolfgang Roth

===W=o=l=f=g=a=n=g==R=o=t=h=====================================
Institut f|r Physikalische Chemie
   Julius-Maximilians-Universitdt       (0931) 888 6365 B|ro
   Am Hubland                                       -64 Labor
   97074 W|rzburg                                   -78 Fax
== http://www.phys-chemie.uni-wuerzburg.de/fischer/index.html
<http://www.phys-chemie.uni-wuerzburg.de/fischer/index.html>  ==

Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Cijncia e da Tecnologia- MCT 
Avenida Ipj, No 900 - Cidade Universitaria 
Ilha do Fundco Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 7344 ou 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail hovell<<at>>cetem.gov.br <mailto:hovell<<at>>cetem.gov.br>